---
data_category: optional
key_path: redis_hll_counters.quickactions.i_quickactions_child_epic_monthly
description: Count of MAU using the `/child_epic` quick action
product_section: dev
product_stage: plan
product_group: group::product planning
product_category: epics
value_type: number
status: data_available
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - i_quickactions_child_epic
distribution:
- ee
tier:
- ultimate
performance_indicator_type: []
